altfire_tracker 0.1.2 copy "altfire_tracker: ^0.1.2" to clipboard
altfire_tracker: ^0.1.2 copied to clipboard

altfire_tracker is a package wrapping FlutterFire Analytics and Crashlytics. It was created to make Firebase SDK versioning and methods easier to use. It is recommended to use the various altfire pack [...]

0.1.2 #

  • FIX: Export MethodChannelFirebaseCrashlytics from firebase_crashlytics_platform_interface (#66). (37b831c5)
  • FEAT: Update dependencies and dependabot.yml (#80). (7ead8859)
  • FEAT(tracker): Improve router observer tracker (#75). (8e1f7aff)
  • FEAT(authenticator): Extend fromError in AuthException (#72). (95f0f232)
  • FEAT: Export MethodChannelFirebaseCrashlytics (#65). (ac7f5364)
  • FEAT: Update firebase_crashlytics (#60). (6ae452cb)

0.1.1 #

  • FIX: Export MethodChannelFirebaseCrashlytics from firebase_crashlytics_platform_interface (#66). (37b831c5)
  • FEAT: Update firebase_crashlytics (#60). (6ae452cb)

0.1.0 #

  • initial release.
2
likes
130
pub points
65%
popularity

Publisher

verified publisheraltive.co.jp

altfire_tracker is a package wrapping FlutterFire Analytics and Crashlytics. It was created to make Firebase SDK versioning and methods easier to use. It is recommended to use the various altfire packages as a set.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

firebase_analytics, firebase_crashlytics, firebase_crashlytics_platform_interface, flutter

More

Packages that depend on altfire_tracker